* { margin: 0; padding: 0; }
fieldset { border: 0; }

body { background: #fff; color: #6d6e71; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; }
a { color: #4d4d4f; -webkit-transition: color .2s linear; }
a:hover { color: #010101; text-decoration: underline; cursor: pointer; }
a img { border: 0; }
input, select { vertical-align: middle; }
label { cursor: pointer; font-weight: bold; }
input.text, input.password { border: 1px inset #cacbcd; padding: 2px; }
input.submit { font-weight: bold !important; border: 1px solid #959595; background: #fff url(/images/supplier/submit.gif) left top repeat-x; cursor: pointer; white-space: normal; word-wrap: break-word; -webkit-appearance: button; height: 35px; zoom: 1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3); -webkit-box-shadow: 2px 2px 2px #ccc; -moz-box-shadow: 2px 2px 2px #ccc; box-shadow: 2px 2px 2px #ccc; width: auto; overflow: visible; }
input.short { width: 110px; }
input.long { width: 140px; }
input.short, input.long { *width: auto; }

table { border-collapse: collapse; border-spacing: 0; font-size: 10px; line-height: 12px; width: 100%; }
table tr.even td { background: #f3f3f4; }
table thead tr th { background: #aaacaf; color: #fff; font-weight: bold; vertical-align: bottom; font-size: 13px; padding: 6px; cursor: pointer; text-align: center; }
table .double { width: 190px !important; }
table th a { color: #fff; font-weight: normal !important; }
table th span, table th span label { font-weight: normal; display: block; font-size: 11px; }
table td, table th { background: #e2e3e4; color: #191919; border: 1px solid #78797c; text-align: center; vertical-align: middle; padding: 4px 8px; line-height: 14px; }
table th { padding: 3px; text-align: center; }
table .name { font-style: italic; display: block; }
table tr.checked td { background: #fffdcd !important; }
table tr.alert td { background: #f8c7b8 !important; }
table tr.hover td { background: #fff; }
table th.headerSortUp { background: #aaacaf url(/images/supplier/table-ascending.gif) right center no-repeat; }
table th.headerSortDown { background: #aaacaf url(/images/supplier/table-descending.gif) right center no-repeat; }
table input.text { width: 70px; }

#header { background: #fafcfc url(/images/supplier/header.jpg) left bottom repeat-x; height: 72px; border-bottom: 1px solid #a7a7a8; color: #4d4d4f; }
#header h2 { padding: 38px 0 0; font-weight: bold; font-size: 36px; text-align: center; position: relative; }
#header a { color: #4d4d4f; }
#header .logo { padding: 13px 0 0; }
#header .shortcuts { padding: 13px 0 0; float: right; width: 100%; text-align: right; }
#header .shortcuts p { font-size: 11px; font-weight: bold; }
#header .grid_4 { position: relative; }
#header .language { padding: 15px 0 0; float: right; width: 100%; text-align: right; }
#header .slash { padding: 0 4px; }

#nav { background: #ed2637 url(/images/supplier/nav.gif) left top repeat-x; border-top: 1px solid #58585a; border-bottom: 1px solid #f6929b; position: relative; z-index: 100; height: 28px; }
#nav a { color: #e0dfdf; display: block; text-decoration: none; padding: 6px 18px 4px; background: url(/images/supplier/divider.gif) right 8px no-repeat; }
#nav a:hover { color: #fff; }
#nav li.first a { padding-left: 0; }
#nav li.first ul li a { padding-left: 10px; }
#nav li.last a { background-image: none; }
#nav li { float: left; font-size: 13px; position: relative; list-style: none; }
#nav ul li { font-weight: bold; }
#nav ul li ul { display: none; background: transparent url(/images/supplier/shadow.png) 0 bottom no-repeat; float: left; position: absolute; left: 20px; top: 100%; padding-left: 13px; padding-bottom: 13px; /* border: 1px solid #900c17; border-top: 0; -webkit-box-shadow: -3px 3px 6px #888; -moz-box-shadow: -3px 3px 6px #888; box-shadow: -3px 3px 6px #000; */}
#nav li.first ul { left: -13px; }
#nav ul li:hover ul { display: block; }
#nav ul li ul li { float: none; font-size: 12px; font-weight: normal; }
#nav ul li ul li a { padding: 2px 10px; width: 158px; background: none; border-bottom: 1px solid #f25558; }
#nav ul li ul li.last a { border-bottom: 0; }

#breadcrumbs p { margin: 10px 0 0; }
#breadcrumbs p a { font-weight: normal; color: #cc2330; }
#breadcrumbs span { padding: 0 5px; }

#main .section { padding: 25px 0 30px; background: url(/images/supplier/rule.gif) left bottom repeat-x; }
#main .last { background-image: none; }
#main h1 { margin: 10px 0 20px; color: #4d4d4f; font-size: 20px; line-height: 26px; font-weight: bold; }
#main h3 { margin: 10px 0; color: #4d4d4f; font-size: 17px; font-weight: bold; }
#main h3 span { padding-top: 0; padding-bottom: 3px; }
#main ul li { list-style: none; background: url(/images/supplier/bullet.gif) left 5px no-repeat; padding-left: 12px; position: relative; }
#main a { font-weight: bold; }
#main .alerts h3 span { background: url(/images/supplier/alerts.gif) right top no-repeat; padding-right: 32px; }
#main .toolbar h3 span { background: url(/images/supplier/toolbar.gif) right top no-repeat; padding-right: 32px; }
#main .faqs h3 span { background: url(/images/supplier/faqs.gif) right top no-repeat; padding-right: 32px; }
#main .alerts .messages { margin-top: 10px; font-size: 14px; line-height: 18px; }
#main .faq { margin-bottom: 5px; }
#main .hover { color: #4d4d4f; }
#main .faq .open { color: #4d4d4f; font-weight: bold; }
#main .faq .pointer { cursor: pointer; }
#main .question { background: url(/images/supplier/bullet.gif) left 5px no-repeat; padding-left: 12px; position: relative; }
#main .answer { margin: 5px 0 10px; background: #e7e7e8; border: 1px solid #999a9c; padding: 8px 10px; color: #351417; }

#main .sidebar { background: #eaebec; border: 1px solid #caccce; border-top: 0; }
#main .sidebar .section { padding: 15px; }
#main .sidebar .name { font-weight: bold; color: #4d4d4f; font-size: 12px; }
#main .sidebar .label { font-weight: bold; color: #4d4d4f; }
#main .sidebar h3 { margin: 0; font-size: 17px; }
#main .sidebar .address { margin-bottom: 12px; }
#main .sidebar .welcome h3 span { display: block; padding-top: 12px; }
#main .sidebar .welcome h4 { margin: 0 0 10px 0; }
#main .sidebar .welcome p { margin: 0 0 10px 0; }
#main .sidebar .welcome p a { color: #fa1438; font-size: 13px; font-weight: bold; }
#main .sidebar .welcome form { margin-top: 12px; }
#main .sidebar .welcome form .inline { display: inline; font-weight: normal; }
#main .sidebar .welcome form label { padding-left: 6px; display: block; }
#main .sidebar .welcome form div { margin-bottom: 6px; }
#main .sidebar .welcome form input.text { width: 186px; }
#main .sidebar .welcome form input.password { width: 186px; }
#main .sidebar .welcome form input.checkbox { margin: -3px 0 0 5px; }
#main .sidebar .welcome form input.submit { font-size: 14px; color: #311705; padding: 3px 8px; }
#main .sidebar .welcome form .small { font-size: 11px; }
#main .sidebar .welcome form .small label { padding-left: 0; }
#main .sidebar .welcome form .forgot { margin: 2px 0 0 10px; }

#main .sidebar .message { display: none; padding-right: 150px; margin: 6px 0; background: url(/images/supplier/alerts.gif) 175px 15px no-repeat; } /******Modified: add display:none, and 150 px*****/
#main .sidebar .warning { color: #ee3a43; } /********Modified: removed display:none************/
#main .sidebar .warning p { font-size: 12px; line-height: 1.25em; }
#main .sidebar .announcements h3 span { background: url(/images/supplier/announcements.gif) right top no-repeat; padding-right: 32px; }
#main .sidebar .documents h3 span { background: url(/images/supplier/documents.gif) right top no-repeat; padding-right: 32px; }
#main .sidebar .announcements h4 { background: url(/images/supplier/bullet-sidebar.gif) left 6px no-repeat; padding-top: 0; padding-left: 10px; margin-top: 10px; margin-left: -10px; position: relative; }
#main .sidebar .announcement { padding-left: 10px; }
#main .sidebar .documents h3 { margin-bottom: 10px; }
#main .sidebar .accordion h4 { outline: 0; cursor: pointer; padding-bottom: 0; }
#main .sidebar .accordion h4 span.title { padding-right: 15px; }
#main .sidebar .accordion h4 span.title { background: url(/images/supplier/close.gif) right 2px no-repeat; }
#main .sidebar .accordion h4.ui-state-active span.title { background-image: url(/images/supplier/open.gif); }
#main .sidebar .accordion .panel { overflow: hidden; position: relative; }
#main .sidebar .accordion .panel ul { padding-bottom: 5px; }
#main .sidebar h4 { margin-bottom: 4px; font-size: 12px; color: #4d4d4f; }
#main .sidebar ul { margin-left: 4px; }
#main .sidebar p, #main .sidebar li { font-size: 11px; line-height: 14px; margin-bottom: 4px; }
#main .sidebar ul li { background: url(/images/supplier/bullet-sidebar.gif) left 6px no-repeat; padding-left: 10px; }
#main .sidebar a { font-weight: normal; }
#main .sidebar a:hover { color: #010101; }

#main .section_smaller { padding-top: 15px !important; padding-bottom: 15px !important; background: none !important; border-bottom: 1px solid #ddd; }
#main .redsidebar .inner { margin-top: 15px; background: #ed2637; padding: 25px; color: white; }
#main .redsidebar .innersmall { padding: 13px; background: #eaebec; text-align: center; }
#main .redsidebar .inner p, #main .redsidebar p a { font-size: 14px; line-height: 19px; color: white; }

#footer, #footer a { color: #6d6e71; font-weight: normal; font-size: 11px; }
#footer .container_12 { margin-top: 24px; padding: 12px 0 24px; background: url(/images/supplier/rule.gif) left top repeat-x; }
#footer .links { float: right; }
#footer .links ul { list-style: none; }
#footer .links li { float: left; }
#footer .links li a { display: block; padding: 0 10px; background: url(/images/supplier/links.gif) right 5px no-repeat; }
#footer .links li.first a { padding-left: 0; }
#footer .links li.last a { padding-right: 0; background-image: none; }

.scrollable-box { position: relative; width: 548px; }
.scrollable-box .enhanced { overflow: hidden; height: 100px; }
.scrollable { background: #f04f49 url(/images/supplier/toolbar-shade.gif) left top repeat-y; position: relative; width: 548px; float: left; }
.scrollable-box .enhanced .items { margin: 0; width: 20000em; position: absolute; clear: both; height: 80px; }
.scrollable .items .panel { float: left; width: 550px; padding: 10px 35px; position: relative; }
.scrollable .items .panel a { width: 100px; display: block; float: left; background: url(/images/supplier/toolbar-rule.gif) right 5px no-repeat; padding: 0 10px; }
.scrollable .items .panel a.last { background-image: none; }
.scrollable .items .panel img { display: block; }
a.browse { background-position: 0 -100px; background-repeat: no-repeat; display: block; width: 38px; height: 100px; cursor: pointer; font-size: 1px; position: absolute; top: 0; z-index: 9999; }
a.left { background-image: url(/images/supplier/toolbar-arrow-left.gif); left: 0; }
a.right { background-image: url(/images/supplier/toolbar-arrow-right.png); right: 0; }
a.disabled { background-position: 0 0; cursor: default; }

.manage { padding-top: 10px !important; background-image: none !important; padding-bottom: 0 !important; }
.manage h3, .manage h4, .supplier h3 { margin: 0 0 10px; padding: 0; color: #333; font-size: 16px; line-height: 19px; }
.manage h3 { margin-bottom: 10px !important; }
.manage h3 span { background: url(/images/supplier/documents.gif) right top no-repeat; padding-right: 25px; }
.manage .due-date { clear: left; float: right; margin-top: 15px; }
.manage .due-date p { font-weight: bold; margin: 20px 20px 0 20px; color: #58585a; font-size: 16px; }
.po h3 span { background-image: url(/images/supplier/documents-ok.gif) !important; padding-right: 40px; }
.asn h3 span { background-image: url(/images/supplier/truck.gif) !important; padding-right: 40px; }
.po-new h3 span { background-image: url(/images/supplier/po-new.gif) !important; padding-right: 30px; padding-bottom: 4px; background-repeat: no-repeat; background-position: top right; }
.asn-set h3 span { background-image: url(/images/supplier/truck-ok.gif) !important; padding-right: 50px; }
.asn-set { padding-bottom: 0 !important; margin-bottom: 0 !important; display: block !important; }
.asn-set .item { width: 23%; margin-bottom: 20px; }
.delivery h3 span { background-image: url(/images/supplier/box.gif) !important; padding-right: 40px; padding-bottom: 7px !important; }
.product h3 span { background-image: url(/images/supplier/check.gif) !important; padding-right: 40px; padding-bottom: 10px !important; }
.product-alert h3 span { background-image: url(/images/supplier/leaf.gif) !important; padding-right: 35px; padding-bottom: 10px !important; }
.pec h3 span { background-image: url(/images/supplier/check2.gif) !important; padding-right: 55px; padding-bottom: 10px !important; }
.invoice h3 span { background-image: url(/images/supplier/documents.gif) !important; padding-right: 35px; padding-bottom: 10px !important; }
.invoice .due-date { float: none; }

.rule { margin: 20px 0; background: url(/images/supplier/rule.gif) left top repeat-x; width: 110%; height: 2px; }
.detail { margin: 0 10px 10px 0; width: 150px; }
.detail h4 { margin: 0; font-size: 14px; }
.box { width: 200px; background-color: #dedede; padding: 10px; text-align: left; margin-top: 15px; }
.box h4 { font-size: 13px; line-height: 15px; }
.wide { width: 200px; }
.manage h3 span.vendor_id { font-weight: normal; background: #fff none no-repeat !important ; padding: 0; }
.supplier_address { text-align: left; }
.help, .help:hover { color: #CC2330; display: block; margin-left: 20px; margin-top: 10px; padding-left: 25px; padding-top: 3px; text-decoration: none; background: #fff url(/images/supplier/help.gif) center left no-repeat; } 

.pec h3 { font-size: 16px; color: #4d4d4f; }
#main .pec h3.first { margin-top: 30px; }
.pec h4 { font-size: 13px; color: #4d4d4f; }
.pec p { margin: 0 15px 5px; font-style: italic; color: #4d4d4f; }

.pec .instructions { padding-left: 15px; background: #fff url(/images/supplier/attention_2.gif) center left no-repeat; }
.pec .instructions p { font-style: normal; }

.steps { margin-bottom: 5px; }
.step { float: left; height: 62px; background: #fff url(/images/supplier/step_bg.jpg) top left repeat-x; padding: 15px 10px;  line-height: 14px; }
.singlestep { float: none; background: #fff url(/images/supplier/box_bg.jpg) top left no-repeat; padding-left: 27px;}
.steps img { float: left; }
.step h4 { font-size: 13px; margin-bottom: 5px; color: #4d4d4f; text-shadow: 2px 2px 5px #bbb; text-align: center }
.file { background: transparent url(/images/supplier/documents.gif) top left no-repeat; padding-left: 25px; }
#main .file a { font-size: 11px; color: #6d6e71; text-decoration: underline; font-weight: normal; }
#main .file_no_icon { background-image: none; padding-left: 0; }
#main .step strong { color: black; }


.supplier { text-align: right; }
.supplier h3 { margin-bottom: 5px !important; }
.supplier p { color: #000; margin: 0; padding: 0; }
.search { background: #f3f3f4; border: 1px solid #797a7d; padding: 10px; color: #000; margin-bottom: 20px; }
.search label { font-weight: normal; display: block; }
.search label.erase { display: none; }
.search div.plus {background: url(/images/supplier/plus.gif) right 24px no-repeat;  padding-right: 18px; }
.search .radio { margin: 18px 0 0; }
.invoice_search .radio { margin: 0; }
.invoice_search p { padding-top: 5px; }
.search .radio div { margin-right: 20px; }
.search .radio label { display: inline; padding-left: 5px; }
.search .text { padding: 2px; width: 135px; font-size: 12px; color: #000; }
.search .blurred { font-size: 12px; color: #bbb; }
.search .item { margin-right: 10px; }
.search .last { margin-right: 0 !important; }
.search .button { margin: 18px 0 0 5px; }

.results label { display: block; color: #000; font-weight: normal; }
.results div { margin-right: 30px; display: inline; }
.results .buttons { margin: 15px 0 0; }
.results .submit, .submit { padding: 4px 10px; font-size: 10px; }
.results form { margin-bottom: 20px; }
.results .last { margin-right: 0 !important; }
.tools { display: block !important; color: #191919; margin-top: 20px; font-size: 11px; }
.tools ol { list-style: none; margin-left: 15px; }
.tools ol li { float: left; }
.tools .buttons { margin-top: 0; }
.pagination { font-weight: bold; margin-right: 10px !important; }
.pagination a { color: #333; text-decoration: underline; display: block; margin: 0 3px; }
.pagination a:hover { color: #7f7f7f; text-decoration: none; }
.pagination .prev a, .pagination .next a { color: #7f7f7f; text-decoration: none; }
.pagination .prev a:hover, .pagination .next a:hover { color: #333; }
.pagination .focus a { color: #7f7f7f; text-decoration: none; }
.display label { font-weight: bold; padding-right: 5px; }
.select-all-label { color: #fff !important; }

.payment_status { margin-left: 10px; }

#submit_question { width: 400px; height: 400px; }
#submit_question p { margin: 20px 0; }
#submit_question .text { width: 176px; border: 1px solid #888; padding: 5px; }
#submit_question select, #submit_question textarea.text { width: 97%; }
#submit_question .FieldBlock { margin: 0 0 5px 0; }

.back { margin-bottom: 10px; }
div.alert { display: none; margin: 10px; color: #cc2330; font-size: 11px; background: url(/images/supplier/alerts.gif) left top no-repeat; }
div.alert p { padding: 2px 30px; }

.confirm { background: #e2e3e4; border: 1px solid #58585a; border-bottom: 0; padding: 10px; margin: 0 !important; display: block !important; }
.confirm p { font-size: 12px; color: #4c4c4c; font-weight: bold; }
.confirm span { display: block; font-weight: normal; font-size: 9px; }
.confirm input { margin-left: 10px; font-size: 14px; padding: 2px; }

.form { background: #f3f3f4; border: 1px solid #929497; padding: 0 20px 20px; }
.form fieldset { margin-bottom: 20px; }
.form legend { color: #58585a; font-weight: bold; font-size: 14px; display: block; }
.form div { margin-top: 10px; }
.form label { display: block; color: #000; font-size: 10px; font-weight: normal; }
.form .text { padding: 2px; margin-right: 20px; }
.form select { margin-right: 45px; }
.form p { margin: 0 0 -5px; padding: 20px 0 0; font-weight: bold !important; }
.form p.head { width: 150px; top: 10px; position: relative; }
.form p.ontop { padding-top: 0; }
.form #po-open-status-choices { margin-left: 15px; }
.form #company-name, .form #company-website, .form #company-phone, .form #company-fax, { width: 235px; }
.form #company { width: 264px; }
.form #company-address-1, .form #address-1, .form #company-address-2, .form #address-2 { width: 550px; }
.form #company-city, .form #company-state-region, .form #company-postal-code { width: 135px; }
.form #contact-first-name, .form #contact-last-name, .form #contact-email, .form #contact-phone, .form #contact-fax { width: 235px; }
.form p.side-note { color: #000000; float: left; font-size: 10px; padding-left: 5px; padding-top: 0; width: 261px;}
.form a { text-decoration: underline; font-size: 10px; color: #ed2637; }
.form .required { color: #ed2637; font-style: italic; font-size: 10px; }
#main .sidebar .form h3.login-header { font-size: 15px; margin-top: 10px; }

.form-side { margin-top: 62px; border-top: 1px solid #caccce !important; }
.form-side .section h3 { color: #333; font-size: 16px; margin: 0 0 10px !important;  }
.form-side p { font-size: 12px; color: #797a7d; }
.form-side span { font-weight: bold; }
.form-side span.dark { color: #58585a; }

.molexred { color: #ed2637;}
.png { position: relative; }
.hide, #header legend, #header label { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.erase { display: none; }
.float-l { float: left; }
.float-r { float: right; }

.ui-datepicker { width: 210px; z-index: 999999; display: none; }
.ui-datepicker-header { background: #aaa; padding: 5px 0 1px; }
.ui-datepicker-prev { float: left; cursor: pointer; padding-left: 5px; color: #fff; }
.ui-datepicker-next { float: right; cursor: pointer; padding-right: 5px; color: #fff; }
.ui-datepicker-title { width: 50px; margin: 0 auto; text-align: center; color: #333; font-weight: bold; }
.ui-datepicker-calendar td { padding: 0; margin: 0; }
.ui-datepicker-calendar td a { display: block; padding: 4px 8px; *padding: 4px 0; zoom: 1; }
.ui-datepicker-calendar td a:hover { color: #fff; background: #666; text-decoration: none; }
iframe.ui-datepicker-cover { display: none; }

#tooltip { position: absolute; z-index: 3000; border: 1px solid #eaeaea; background-color: #fffa9f; padding: 3px 5px; color: #000; width: 90px; font-size: 10px; line-height: 12px; }

/* QN */
h5 { font-size: 12px; }

span.status { display: block;width: 7px; height: 13px; background-color: white; border: 1px solid #8c8b90; }
span.inreview { background-color: #f0b605; }
span.complete { background-color: #77a559; }
span.pastdue { background-color: #ff3c00; }
span.na { background-color: #b9babe; }

span.block { margin-right: 30px; }
.statuskey p, .statuskey span, .statusfilter input, .statusfilter label { margin-right: 5px; }
a.button { margin: 10px 0 !important; display: inline-block; line-height: 15px; padding: 10px 12px; text-decoration: none; font-weight: bold !important; border: 1px solid #959595; background: #fff url(/images/supplier/submit.gif) left top repeat-x; cursor: pointer; white-space: normal; word-wrap: break-word; -webkit-appearance: button; height: 15px; zoom: 1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3); -webkit-box-shadow: 2px 2px 2px #ccc; -moz-box-shadow: 2px 2px 2px #ccc; box-shadow: 2px 2px 2px #ccc; width: auto; overflow: visible; }
div.buttons a.button { margin: 0 !important; }
.popwithin2 ul.deflist { margin: 10px 0; }
ul.deflist li { background: none !important; padding: 0 !important; list-style-type: none; }
.description { height: 65px; overflow: auto; background-color: white; border: 1px solid #ccc; margin-bottom: 5px; padding: 10px; }
.shadedbox { position: relative; background: #f3f3f4; border: 1px solid #797a7d; padding: 10px; color: #000; margin-bottom: 0; }
a.viewtask { display: block; float: right; width: 15px; height: 15px; background: transparent url(/images/supplier/view.png) center no-repeat; }

#main { padding-bottom: 50px; }
#main div.buttons_new { background: #eaebec; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; }
#main div.buttons_new a.button { -webkit-appearance: none; height: 34px; line-height: 34px; background: #eaebec url(/images/supplier/button_bg.png) top left repeat-x; padding: 0 15px; box-shadow: none; -webkit-box-shadow: none; filter: none; border: none; border-radius: 5px; margin-right: 10px !important;  }
#main div.buttons_new a.selected, #main div.buttons_new a:hover { background: #fd484b url(/images/supplier/button_bg_selected.png) top left repeat-x;; color: white; box-shadow: none; -webkit-box-shadow: none; filter: none; }

.form2 { margin: 10px 0; }
.form2 label, .form2 p.label { font-weight: bold; width: 20%; float: left; clear: left; margin-right: 10px; margin-bottom: 10px; text-align: right; }
.form2 input.text, .form2 textarea, .form2 p { padding: 10px; width: 70%; float: left; border: 1px solid #ccc; margin-bottom: 10px; }
.form2 p { border: none; }

.popwithin2 .section { padding: 5px; }
.popwithin2 { background-color: #F3F3F4; padding: 20px; width: 600px; overflow: hidden; }
.popwithin2 .search { margin: 10px 0; }
#fancybox-close { background: none !important; background-image: none !important; top: 3px !important; right: 20px !important; width: auto !important; color:#58595b !important; }
label.error, .form2 label.error { background-color: #CC2330; color: white; width: auto; position: absolute; padding: 5px; z-index: 9; }
#update_task { height: 500px; }
#update_task label.error { margin: -10px 0 0 131px; text-align: left; width: 400px; }
div#fancybox-inner { overflow: hidden !important; }

.popwithinnew #fancybox-close { color: white !important; }
.popwithinnew .search { background: white; border: none; }
.popwithinnew .search .text { width: 100%;}
.popwithinnew .search .item { width: 45%;}
.popwithinnew { width: 410px; background-color: white; padding-bottom: 100px; }
.popwithinnew label { font-weight: bold; margin-bottom: 5px; }
.popwithinnew .box { background: none; border: 1px solid #999; padding: 5px; overflow: scroll; height: 100px; width: 100%; }
.popwithinnew h3 { color: white; background: #fa1438; line-height: 34px; height: 34px; font-size: 20px; margin: -20px -20px 20px; padding: 20px; }
.popwithinnew2 { width: 680px; }
.popwithinnew2 .grid_5 { border-left: 1px solid #eee; padding-left: 30px;  }
.linklike { text-decoration: underline; padding: 10px; border: none; background: none; cursor: pointer; }

div.col { width: 48%; margin: 1%; float: left; }
.bottomright { position: absolute; bottom: 10px; right: 5px; }
p.alert { font-size: 0.9em; font-style: italic; padding-left: 25px; margin: 7px 0; line-height: 25px; background: transparent url(/images/supplier/warning.gif) center left no-repeat; }
.floatspace { margin-right: 10px !important; }
.fullwidth { width: 100% !important; }

table.nosort { position: relative; }
table.haserror { margin-top: 50px; }
table.nosort label.error { position: absolute; top: -46px; color: #CC2330; display: block; margin-left: 20px; margin-top: 10px; padding-left: 25px; padding-top: 3px; text-decoration: none; background: #fff url(/images/supplier/attention_2.gif) center left no-repeat; } 
.validateright table.nosort label.error { right: 0; }

/* CLEARING */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clear-l { clear: left; }
.clear-r { clear: right; }
.clear-b { clear: both; }
.clearbox { overflow: hidden; width: 100%; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* GRID */
.container_12 { margin-left: auto; margin-right: auto; width: 960px; }

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12 { display:inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; }

.alpha { margin-left: 0; }
.omega { margin-right: 0; }

.container_12 .grid_1 { width:60px; }
.container_12 .grid_2 { width:140px; }
.container_12 .grid_3 { width:220px; }
.container_12 .grid_4 { width:300px; }
.container_12 .grid_5 { width:380px; }
.container_12 .grid_6 { width:460px; }
.container_12 .grid_7 { width:540px; }
.container_12 .grid_8 { width:620px; }
.container_12 .grid_9 { width:700px; }
.container_12 .grid_10 { width:780px; }
.container_12 .grid_11 { width:860px; }
.container_12 .grid_12 { width:940px; }

.container_12 .prefix_1 { padding-left:80px; }
.container_12 .prefix_2 { padding-left:160px; }
.container_12 .prefix_3 { padding-left:240px; }
.container_12 .prefix_4 { padding-left:320px; }
.container_12 .prefix_5 { padding-left:400px; }
.container_12 .prefix_6 { padding-left:480px; }
.container_12 .prefix_7 { padding-left:560px; }
.container_12 .prefix_8 { padding-left:640px; }
.container_12 .prefix_9 { padding-left:720px; }
.container_12 .prefix_10 { padding-left:800px; }
.container_12 .prefix_11 { padding-left:880px; }

.container_12 .suffix_1 { padding-right:80px; }
.container_12 .suffix_2 { padding-right:160px; }
.container_12 .suffix_3 { padding-right:240px; }
.container_12 .suffix_4 { padding-right:320px; }
.container_12 .suffix_5 { padding-right:400px; }
.container_12 .suffix_6 { padding-right:480px; }
.container_12 .suffix_7 { padding-right:560px; }
.container_12 .suffix_8 { padding-right:640px; }
.container_12 .suffix_9 { padding-right:720px; }
.container_12 .suffix_10 { padding-right:800px; }
.container_12 .suffix_11 { padding-right:880px; }

.container_12 .push_1 { left:80px; }
.container_12 .push_2 { left:160px; }
.container_12 .push_3 { left:240px; }
.container_12 .push_4 { left:320px; }
.container_12 .push_5 { left:400px; }
.container_12 .push_6 { left:480px; }
.container_12 .push_7 { left:560px; }
.container_12 .push_8 { left:640px; }
.container_12 .push_9 { left:720px; }
.container_12 .push_10 { left:800px; }
.container_12 .push_11 { left:880px; }

.container_12 .pull_1 { left:-80px; }
.container_12 .pull_2 { left:-160px; }
.container_12 .pull_3 { left:-240px; }
.container_12 .pull_4 { left:-320px; }
.container_12 .pull_5 { left:-400px; }
.container_12 .pull_6 { left:-480px; }
.container_12 .pull_7 { left:-560px; }
.container_12 .pull_8 { left:-640px; }
.container_12 .pull_9 { left:-720px; }
.container_12 .pull_10 { left:-800px; }
.container_12 .pull_11 { left:-880px; }